@import url("reset.css");  
@import url("menu.css"); 

html{
	margin : 0; 
	padding : 0; 
	color : #3e3e3e; 
	text-align : left;
}

body {
	margin : 0px auto;
	padding : 0;
	background-color:#dee5ed;
	width:100%;
	height:100%;
	margin:0px auto;
	text-align : left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#242424;
	line-height: 180%;
}

#content	{

width:910px;
height:auto;
margin:0px auto;

}

#top	{

background-image:url(../images/top.jpg);
width:903px;
height:287px;
margin-left:3px;
overflow:hidden;
margin-bottom:25px;



}

#pakiety	{

width:910px;
height:371px;
margin-left:3px;
margin-top:25px;

}

#brazowy	{

background-image:url(../images/brazowy.jpg);
width:294px;
height:371px;
float:left;

}

#srebny	{

background-image:url(../images/srebny.jpg);
width:295px;
height:371px;
float:left;
margin:0 13px 0 13px;

}

#zloty	{

background-image:url(../images/zloty.jpg);
width:293px;
height:371px;
float:left;

}

.serwer_info	{

width:284px;
margin-left:4px;
height:240px;
margin-top:78px;

}

.wiecej	{

border:0px;
margin-top:15px;
margin-left:20px;
float:left;

}
.wiecej2	{

border:0px;
margin-top:15px;
margin-right:20px;
float:right;

}
#ceny_netto { text-align:center; margin-top:10px;}


.cena	{

margin:15px 0 0 2px;

}

.testowy	{

color:#2d2d2d;
font-size:12px;
text-align:center;
margin:15px 0 8px 0;

}

.wsparcie	{

height:22px;
width:239px;
background-color:#9b0a01;
color:#ffffff;
font-weight:bold;
text-align:center;
font-size:12px;
padding-top:1px;
margin:0px auto;

}

#panel	{

overflow: hidden;
height:183px;
width:638px;

}

.pk	{
float:right;
}

#info_blok	{

background-image:url(../images/info_blok.jpg);
height:262px;
width:910px;
margin-top:0px;
padding-top:28px;

}

#naglowki	{

background-image:url(../images/naglowki.jpg);
height:41px;
width:910px;
margin-bottom:22px;

}

#info_blok ul	{

margin-left:20px;
line-height:24px;

}

#info_blok ul	li	{

background-image:url(../images/list_bg.gif);
height:33px;
width:237px;
background-repeat:no-repeat;
padding-left:25px;
font-size:12px;
margin-top:7px;

}

#blok	{

width:237px;
height:auto;
float:left;
margin-left:7px;
float:left;

}

#blok2	{

width:267px;
height:auto;
margin-left:71px;
float:left;


}

#blok3	{

width:237px;
height:165px;
margin-left:62px;
float:left;


}

#platnosci	{

background-image:url(../images/platnosci.jpg);
width:910px;
height:60px;
margin:30px 0 30px 0;

}

#domeny_naglowek	{

background-image:url(../images/head_domeny.jpg);
width:354px;
height:43px;
float:right;

}

#serwery_naglowek	{

background-image:url(../images/head_serwery.jpg);
width:387px;
height:43px;
float:right;

}

#zamawiam	{

width:387px;
height:43px;
clear:both;
float:right;

}


#zamawiam img {

float:left;

}



.tr1	{

background-image:url(../images/tr1.jpg);
width:554px;
height:43px;

}

.tr2	{

background-image:url(../images/tr2.jpg);
width:554px;
height:43px;

}

.tr3	{

background-image:url(../images/tr3.jpg);
width:580px;
height:42px;

}

.tr4	{

background-image:url(../images/tr4.jpg);
width:580px;
height:42px;

}

.roczna	{

font-size:14px;
font-weight:bold;
color:#ff1100;

}

.stara_cena	{

color:#696969;
font-size:14px;
text-decoration:line-through;

}



.td1	{

width:195px;
text-align:left;
font-weight:bold;
padding-left:10px

}

.td1s	{

width:183px;
text-align:left;
font-weight:bold;
padding-left:10px

}

.td2s	{

width:135px;
text-align:center;

}

.td3s	{

width:129px;
text-align:center;

}

.td4s	{

width:123px;
text-align:center;

}

.td2	{

width:174px;
text-align:center;

}

.td3	{

width:180px;
text-align:center;

}


#stopka	{

width:902px;
background-color:#ffffff;
height:61px;
margin-left:4px;
margin-bottom:35px;

}

#stopka ul li	{

margin-right:15px;
margin-top:21px;
margin-left:26px;
float:left;

}

#prawa {

width:300px;
height:25px;
float:right;
margin:21px 5px 0 0;

}

strong	{

font-weight:bold;

}

#tresc	{

width:870px;
height:auto;
margin-left:4px;
background-color:#ffffff;
overflow:hidden;
padding:17px;
font-size:11px;

}

#partnerzy	{

width:180px;
height:auto;
float:left;
margin-left:25px;

}

h3	{

font-size:26px;
font-family:"Myriad Pro", Arial, serif;
color:#242424;
font-weight:bold;
margin-bottom:25px;


}

#opis	{

width:655px;
height:auto;
float:left;
text-align: justify;

}

.zaufali	{

margin-top:40px;

}

#domeny_tresc	{

width:293px;
float:left;

}

#kontakt_tresc	{

width:273px;
float:left;

}

.zdj_opis	{

float:right;
margin:0px 0 15px 15px;

}

.wyroznienie	{

color:#0090ff;
font-weight:bold;

}

#domeny_oferta	{

width:554px;
height:auto;
float:right;

}

#kontakt_dane	{

width:584px;
height:auto;
float:right;

}

#konsultantka	{

background-image:url(../images/konsultantka.jpg);
width:186px;
height:266px;
float:right;
margin: 25px -17px -17px 0;

}

h5	{

font-size:14px;
font-weight:bold;
margin:40px 0 10px 0;

}

#kontakt_d	{

width:300px;
height:auto;
float:left;

}


#serwery_oferta	{

width:580px;
height:auto;
float:right;

}

#domeny_tabela	{

clear:both;
border-bottom:1px solid #cecece;
margin-bottom:20px;

}

#domeny_tabela img	{

padding-top:6px;

}

#serwer_tresc	{

width:279px;
float:left;

}

.plusy	{

width:279px;
height:auto;
color:#676666;
font-size:11px;
clear:both;

}

.plusy strong	{

font-weight:bold;
color:#242424;
margin-bottom:3px;

}

.plusy_opis	{

width:226px;
float:left;
height:auto;
margin-bottom:20px;

}

.tekst_promo	{

font-weight:bold;
text-align:center;

}

.tekst_promo strong	{

color:#9b0a01;

}

.plusy img	{

float:left;
margin-right:12px;

}

A:link {text-decoration: none; 	color:#242424;}
A:visited {text-decoration: none; 	color:#242424;}
A:active {text-decoration: none; 	color:#242424;}
A:hover {text-decoration: underline; 	color:#242424;}

/* glowny div z like box'em */
#like-box {
	position: fixed;
	z-index: 99;
	top: 150px;  /* jego polozenie od gory */
	left: -296px; /* szerokosc wygenerowanego boxa + 4px obramowania */
	-webkit-transition: left 0.5s ease-out;
	-moz-transition: left 0.5s ease-out;
	-o-transition: left 0.5s ease-out;
	transition: left 0.5s ease-out;
}
 
/* wysuniecie like box'a */
#like-box:hover {
	left: 0px;
}
 
/* zewnetrzna ramka boxa */
#like-box .outside {
	position: relative;
	z-index: 1;
	background: #3b5999;
	padding: 2px;
	min-width: 1px;
	float: left;
}
 
/* wewnetrzne tlo boxa */
#like-box .inside {
	position: relative;
	z-index: 2;
	background: #fff;
}
 
/* pasek z logo FB */
#like-box .belt {
	position: relative;
	z-index: 0;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg); 
	-o-transform: rotate(90deg); 
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1); 
	float: left;
	width: 100px; 
	height: 40px;
	padding: 7px 0px 0px 20px;
	margin: 50px 0px 0px -55px;
	background: #3b5999;
	color: #fff;
	font-weight: bold;
	font-family: Verdana;
	font-size: 16px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

a.podpowiedz span {
    display: none;
    padding: 2px 3px;
    margin-left: 8px;
    width: 190px;
}
img {
	border: none;
}
a.podpowiedz:hover span{
    display: inline;
    position: absolute;
	margin: 15px 0 0 5px;
    background: #dddddd;
    border: 1px solid #b30000;
    color: #000000;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
	text-align: center;  
